html, body {
  width:100%;
  background-color:#000;
  overflow-x:hidden;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body{
  background:url('../images/common/texture.jpg') repeat 0 0;
  background-attachment: fixed;
}

* {
    margin: 0;
    padding: 0;
}

#wrapper{
  display: inline-block;
  position:relative;
  top:0;
  left:0;
  right:0;
  bottom:0;
  width:100%;
  height:auto;
  background-color:transparent;
  
  overflow:hidden;
  min-height:100%;
  height:auto;
}

.block{
  margin: 0 auto;
  position: relative;
  width:1320px;
  background-color:transparent;
  overflow: hidden;
}

.left{
	float:left;
}
.right{
	float:right;
}
.block1{
	width:100%;
	height:100%;
	overflow:hidden;
	/*background:url('../images/dct/image_top.jpg') no-repeat center center;
	background-size:cover;*/
}

.bkg-image{
	width:100%;
	top:0px;
	visibility:hidden;
	-webkit-backface-visibility: hidden;
}
.block1 .bkg-image{
	position:relative;
}
.lg-2 .bkg-image{width:50%;}

.w1{
	width:1320px;
	height:1000px;
}



/* Header */
.bkg-image-mobile{
	width:100%;
	top:0px;
	visibility:hidden;
	-webkit-backface-visibility: hidden;
	display: none;
}

.logo-top{
	width: 400px;
	height: 150px;
	top: 80px;
	position: absolute;
	left: 50%;
	margin-left: -200px;
	background-image: url(../images/common/logo_africatwin.svg);
	background-position: center;
	background-repeat: no-repeat;
	z-index: 98;
	visibility: hidden;
}
.container-data{
	display:block;
	position:absolute;
	left: 0;
	top: 0;
	width:100%;
	margin:0 auto;
	float:left;
	height: 100%;
}
.container-data .content{
	position:absolute;
	width: 100%;
	height: 100%;
}
.intro-title {
	osition: relative;
	margin: 0 auto;
	text-align: center;
	color: #ffffff;
	font-size: 25px;
	line-height: 30px;
	font-family: 'FuturaW01-MediumCondens';
	text-transform: uppercase;
	letter-spacing: 0.05em;
	margin-top: 230px;
	padding-top: 15px;
	width: 50%;
	visibility: hidden;
}
.intro-subtitle {
	position: relative;
	margin: 0 auto;
	text-align: center;
	color: #ffffff;
	font-size: 18px;
	line-height: 22px;
	font-family: 'FuturaW01-MediumCondens';
	text-transform: uppercase;
	letter-spacing: 0.05em;
	margin-top: 0px;
	padding-top: 5px;
	width: 50%;
	visibility: hidden;
}

/*
.container-data{
	position:relative;
	top: 50%;
    -webkit-transform: translateY(-50.5%);
    -ms-transform: translateY(-50.5%);
    transform: translateY(-50.5%);
	left:50%;
	width:640px;
	margin-left:-320px;
	text-align:center;
	z-index:1;
	-webkit-backface-visibility: hidden;

}
*/

/*Logo TRUE*/
/*
.top-shape, .bottom-shape{
	width:23px;
	height:40px;
	margin: 0 auto;
	overflow:hidden;
}
.top-shape .shape{
	position:relative;
	width:23px;
	height:40px;
	background:url('../images/saga/red_shape.png') no-repeat center bottom;
}
.bottom-shape .shape{
	position:relative;
	width:23px;
	height:40px;
	background:url('../images/saga/red_shape.png') no-repeat center top;
}

.logo{
	width:512px;
	margin: 0 auto;
}
.logo img{
	width:512px;
}*/

p {
    color: #fff;
    font-family: "FuturaW01-MediumCondens";
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing:0.075em;
    text-transform: uppercase;
    width: 100%;
    margin: 0 auto;
    margin-top:25px;
    /*text-shadow: 0 0 3px rgba(0, 0, 0, 1);*/
}
.block1 p{
	width: 60%;
	line-height: 32px;
}

/*block intro*/
.intro {
	height:640px;
}
.intro > .data {
	position: relative;
	float:right;
	top:50%;
	width: 50%;
	-webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.intro > .data > .title {
    color: #ed1b2f;
    font-family: "FuturaW01-LightCondense_774878";
    font-size: 30px;
    letter-spacing: 0.05em;
    line-height: 38px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}
.intro > .data > p{
	width: 84%;
	text-align: justify;
}
.intro > .im-zoom{
	position: relative;
	float:left;
	top:0%;
	width: 50%;
	height:100%;
	background:url('../images/dct/dct_zoom.jpg') no-repeat center center;
	background-size:cover;
} 

.hidden{
	visibility:hidden;
}
.mode-manu-auto{
	height:660px;
	background-color:#0546de;
	margin-bottom: 40px;
	width: 1240px;
}
.mode-manu-auto > .menu-select {
	left: 50%;
    position: relative;
    z-index: 1;
    margin-left: -248px;
    margin-top:79px;
}
.mode-manu-auto .mode-type {
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
}
.mode-manu-auto .mode-image{
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
}
.mode-manu-auto .data{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
}
.mode-manu-auto .data .trace{
	position:relative;
	width:207px;
	height:11px;
	top: 385px;
	left: 540px;
	background:url('../images/dct/line_manu.png') no-repeat 0 0;
}
.mode-manu-auto .data p{
	position:relative;
	width:365px;
	top:275px;
	left:325px;
	text-align: justify;
}
.mode-type-manuel{
	visibility:hidden;
}
.mode-type-auto .mode-image{
	background:url('../images/dct/auto.jpg') no-repeat center center;
}
.mode-type-manuel .mode-image{
	background:url('../images/dct/manuel.jpg') no-repeat center center;
}

.mode-type-auto .data .trace{
	position:relative;
	width:374px;
	height:11px;
	top:485px;
	left:375px;
	background:url('../images/dct/line_auto.png') no-repeat 0 0;
}

.mode-type-auto .data p{
	top:155px;
}


/*scroll btn*/
#btn_scroll{display:block;position:fixed;bottom:0px;width:200px;height:60px;left:50%;margin-left:-100px;opacity:1;z-index:99;-webkit-backface-visibility: hidden;cursor:pointer;}

#btn-scroll-circle{position:absolute;width:36px;height:36px;top:0px;left:75px;z-index:0;-webkit-backface-visibility: hidden;}
#btn-scroll-arrow-mask{position:absolute;width:36px;height:36px;top:0px;left:82px;overflow:hidden;}
#btn-scroll-arrow{position:absolute;width:36px;height:36px;top:-7px;left:-7px;z-index:1;-webkit-backface-visibility: hidden;}
#btn-scroll-arrow-top{position:absolute;width:50px;height:50px;top:-7px;left:-7px;z-index:1;-webkit-backface-visibility: hidden;display:none;}

#filet{position:fixed;bottom:0px;width:3px;height:90px;left:50%;margin-left:-1px;z-index:99;-webkit-backface-visibility: hidden;background:transparent url('../images/saga/filet3.png') repeat-y 0 0;}


/*Menu update*/
#menu-toggle span{
  color: #fff;
}

/*En savoir Plus*/

.more{
	position:relative;
	float:left;
	width:240px;
	height:52px;
	border:4px solid #ffffff;
	cursor: pointer;
	text-align:center;
	text-transform:uppercase;
	font-family:'FuturaW01-MediumCondens';color:#ffffff;font-size: 14px;letter-spacing:0.1em;line-height:44px;
	margin:0 auto;
	cursor: pointer;
}
.hvr-sweep-to-left {
  /*display: inline-block;*/
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  /*box-shadow: 0 0 1px rgba(0, 0, 0, 0);*/
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  /*position: relative;*/
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-left:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #ffffff;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-left:hover, .hvr-sweep-to-left:focus, .hvr-sweep-to-left:active {
  color: #0546de;
}

.hvr-sweep-to-left:hover:before, .hvr-sweep-to-left:focus:before, .hvr-sweep-to-left:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.more.active{
	color:#0546de;
}
.hvr-sweep-to-left.active:before{
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}


/*video*/
.video{
	/*width:920px;*/
	width: 1320px;
	/*height:570px;*/
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}
.video-big{
	height:660px;
	margin-bottom: 40px;
}
.video-btn{
	/*width:440px;
	height:360px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	position:relative;
	border:2px solid #313131;
	visibility:hidden;*/
	width: 602px;
	height: 525px;
	margin-right: 0px;
	margin-bottom: 0px;
	position: relative;
	border: 2px solid #313131;
	visibility: hidden;
	margin-left: 40px;
}
.video-big .video-btn{
	width: 100%;
	height: 100%;
	margin-right: 0px;
	margin-bottom: 0px;
	position: relative;
	border: 0px solid #313131;
	visibility: visible;
	margin-left: 0px;
}
.video-btn .video-poster{
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	left:0px;
	top:0px;
}
.video-btn .video-poster img{
	width:100%;
}
.video-btn .video-play{
	width:100%;
	height:100%;
	position:absolute;
	left:0px;
	top:0px;
	cursor:pointer;
}
.video-btn:nth-child(2) .video-play{
	background:transparent;
}

.video-btn .video-title{
	position:absolute;
	bottom: 20px;
	width:95%;
	left:5%;
	padding-left:60px;
	text-align:left;
	color:#fff;
	font-size:16px;
	line-height:50px;
	font-family:'FuturaW01-MediumCondens';
	text-transform:uppercase;
	letter-spacing:0.2em;
	background:url('../images/common/video_play_thumb.png') no-repeat left center;
	min-height: 50px;
}

.video-big .video-title{
	width: 100%;
	left: 0%;
	padding-left: 0;
	padding-top: 65px;
	bottom: auto;
	top: 40%;
	text-align: center;
	background:url('../images/dct/video_play_btn.png') no-repeat top center;
}

	/*video popin FS*/
#video-box{position:fixed;left:0px;top:0px;width:100%;height:100%;display:none;z-index:999;}
#video-player{position:absolute;width:640px;height:388px;}
#video-player-bkg{position:absolute;width:100%;height:100%;background-color:#000000;z-index: 0;}
#video-close-btn,#gallery-close-btn{position:absolute;width:30px;height:30px;opacity:1;z-index: 1;right:35px;top:38px;cursor:pointer;background: url(../images/common/menu_close.png) no-repeat top right;}
#youtube-player{position:absolute;width:100%;height:100%;margin:0 auto;}

/*update nav*/
.languages div a{
	color: #fff;
}
/*update logo color*/
#honda-logo {
    background: rgba(0, 0, 0, 0) url("../images/common/honda_logo_red.svg") no-repeat scroll 0 0;
}

/*@Media*/
@media (max-width: 1320px) {
	.block{
		width:100%;
	}
	.mode-type-auto .data .trace {
		position:absolute;
	    right: 48%;
	    left: auto;
		width: 150px;
	}
	.mode-manu-auto .data p {
	    left: 54%;
	    position:absolute;
	    
	}
	.mode-type-manuel .data .trace {
		position:absolute;
	    right: 48%;
	    left: auto;
		width: 120px;
	}
	.mode-manu-manuel .data p {
	    left: 56%;
	    position:absolute;
	    
	}

	.video {
		width: 750px;
	}
	.video-btn{
		width:315px;
		height:275px;
	}
	.video-btn .video-title{
		top:180px;
		font-size:16px;
		line-height: 26px;
		font-family:'FuturaW01-MediumCondens';
	}
	.video-btn .video-title{
		top:180px;
		font-size:16px;
		line-height: 26px;
		font-family:'FuturaW01-MediumCondens';
	}
	.video-big .video-btn .video-title{
		top:50%;
		line-height: 50px;
	}

}

@media (max-width: 768px) {
	.lg-2 .bkg-image {
		width: 100%;
	}
	.block1 .bkg-image-desktop{
		display: none;
	}
	.bkg-image.bkg-image-mobile{
		display: block;
	}
	.intro-title {
		font-size: 18px;
		line-height: 21px;
		width: 80%;
	}
	.intro-subtitle {
		font-size: 14px;
		line-height: 16px;
		padding-top: 10px;
		width: 80%;
	}
	.logo-top{
		top: 85px;
		width: 260px;
		height: 115px;
		margin-left: -130px;
	}
	.intro {
	    height: 960px;
	}
	.intro > .data > p {
	    width: 80%;
	}
	.intro > .data {
		top:19%;
		width: 100%;
		height:50%;
		-webkit-transform: translateY(-25%);
	    -ms-transform: translateY(-25%);
	    transform: translateY(-25%);
	}
	.intro > .im-zoom{
		position: relative;
		float:left;
		top:0%;
		width: 100%;
		height:50%;
	}
	
	
	.block1 p {
	    width: 80%;
	    line-height: 22px;
	}
	.mode-manu-auto {
	    height: 620px;
	}
	.mode-type-auto .data .trace,
	.mode-type-manuel .data .trace {
		display:none;
	}
	.more{
		clear:both;
	}
	.mode-manu-auto > .menu-select {
	   margin-left: -124px;
	   margin-top: 490px;
	}
	.mode-manu-auto .data p,
	.mode-manu-manuel .data p {
		width:80%;
	    left: 50%;
	    transform: translateX(-50%);
	    top: 35px;
		line-height: 24px;
	}
	/*
	 * VIDEOS
	 */
	.video {
		margin: 60px auto 30px;
		width: 100%;
	}
	.video-btn{
		width:304px;
		height:249px;
		margin-left:0px;
		margin-right:0px;
		margin-bottom:0px;
		position:relative;
		margin:0 auto;
		margin-bottom:40px;
		float:none;
	}
	.video-btn .video-poster{
		width:300px;
		height:245px;
		overflow:hidden;
		position:absolute;
		left:0px;
		top:0px;
	}
	.video-btn .video-poster img{
		width:100%;
	}

	.video-btn .video-play{
		width:300px;
		height:245px;
		background-size: 12.5%;
		position:absolute;
		left:0px;
		top:0px;
		cursor:pointer;
	}

	.video-big {
		height: 480px;
	}
	.video-big .video-btn .video-poster{
		width:100%;
		height:100%;
		background-image: url(../images/dct/bg_video.jpg);
		background-position: 80% center;
		background-size: cover;
	}
	.video-big .video-btn .video-poster img {
		display:none;
	}
	.video-big .video-btn .video-play{
		width:100%;
		height:100%;
	}

}
@media (max-width: 480px) {

	.data-title{
		width: 200px;
	}
	.date-im {
	    margin-bottom: 6px;
	    margin-top: 6px;
	}
	.date-im img{
		width: 120px;
	}
	.top-shape, .bottom-shape {
	    height: 30px;
	}
	.logo {
		width:212px;
	}
	.logo img{
		width:212px;
	}
	
	p {
	    font-size: 14px;
	    line-height: 19px;
	    width:80%;
	}
	
	#btn_scroll {
	    bottom: 0px;
	}
	
}


@media (max-height: 780px) and (min-width: 480px){
	.container-data{margin-top:0px;}
}






